﻿

/* layout - common
----------------------------------------*/
	.gnb_wrap {height:180px;}
	.btn_start {height:131px;}

	/* mobile view */
	.header h1.bi {position:absolute;top:0;left:50%;margin-left:-165px;}
	.gnb_common {width:106px;position:absolute;top:16px;}
	#gnb0 {left:2px;}
	#gnb1 {left:113px;}
	#gnb2 {left:224px;}
	#gnb3 {right:224px;}
	#gnb4 {right:113px;}
	#gnb5 {right:2px;}
	.gnb_100 img,
	.gnb_200 img,
	.gnb_300 img,
	.gnb_400 img,
	.gnb_500 img,
	.gnb_600 img {margin-bottom:31px;}

	/* a/s cneter */
	.as_center {position:absolute;width:81px;height:136px;top:551px;right:-120px;}
	.sub_wrapper .as_center {top:322px;}
	.as_center .off { display:none; }

	/* footer */
	.footer_wrap {clear:both; float:left; width:100%; height:147px; border-top:1px solid #DBDBDB; } /* 20120807 수정 */
	.footer_wrap .footer {width:1000px;margin:0 auto;padding:25px 0 0 0px;position:relative;}
	.footer_wrap .footer .logo {width:167px; left:0; top:80px; float:left; margin:0px 78px 0px 40px; }
	.footer_wrap .footer .menu {height:100px; overflow:hidden; float:left;}
	.footer_wrap .footer .menu ul {margin-left:-8px;float:left;}
	.footer_wrap .footer .menu li { float:left;padding:0 9px;border-left:1px solid #3b628d;}
	.footer_wrap .footer .menu li img {float:left; }
	.footer_wrap .footer .menu address {clear:both;height:34px;padding:10px 0 0 0px ;}
	.footer_wrap .footer .useage { clear:both; position:absolute; right:0; top:80px;} 


/* layout - sub
----------------------------------------*/
	.sub_wrapper {width:100%;min-width:1230px;background:url("../img/common/bg_sub_cont.jpg") 0 200px repeat-x;}
	.sub_wrapper .wrap {width: 990px; margin: 0 auto;position:relative;}
	.sub_wrapper .header {height:200px;position:relative;}
	.sub_wrapper #content_container {padding:50px 0 120px;overflow:hidden;zoom:1;}

	/* left content */
	.sub_wrapper .left_content {float:left;width:240px;}
	.sub_wrapper .left_content .snb_wrap {border:5px solid #a5b6d3;margin:30px 0;}
	.sub_wrapper .left_content .snb_wrap h2 {height:90px;}
	.sub_wrapper .left_content .snb_wrap ul {padding:0 15px 25px;}
	.sub_wrapper .left_content .snb_wrap li {border-bottom:1px solid #dedede;}
	.sub_wrapper .left_content #banner_wrap {width:240px;height:160px;position:relative;overflow:hidden; margin-bottom:30px;}
	.sub_wrapper .left_content #banner_wrap .bn_list {position:absolute;top:0;left:0;}
	.sub_wrapper .left_content #banner_wrap .bn_list a {float:left;}
	.sub_wrapper .left_content #banner_wrap .btn_list {position:absolute;bottom:5px;right:3px;}
	.sub_wrapper .left_content #banner_wrap .btn_list a {float:left;margin-right:2px;}

	/* center content */
	.sub_wrapper .center_content {float:right;width:710px;}
	.sub_wrapper .center_content .hd {height:73px;}
	.sub_wrapper .center_content .hd h3 {float:left;}
	.sub_wrapper .center_content .hd p {float:right;padding-top:21px;font-size:11px;color:#798ca8;} /* 20120730 수정 */
	.sub_wrapper .center_content .hd p span {font-style:normal;color:#052459;} /* 20120727 수정 */
	.sub_wrapper .center_content .hd p img {vertical-align:middle;padding:0 2px;}
	
	.sub_wrapper .center_content .site_path {width:710px; height:73px; position:relative;}
	.sub_wrapper .center_content .site_path h3 {display:block; float:left; width:710px; height:73px; background-repeat:no-repeat;}
	.sub_wrapper .center_content .site_path .path {position:absolute; font-size:11px;color:#798ca8; top : 50px; right:0px;}
	.sub_wrapper .center_content .site_path .path span {font-style:normal;color:#052459;} 
	.sub_wrapper .center_content .site_path .path span a{font-style:normal;color:#798ca8;} 
	.sub_wrapper .center_content .site_path .path span a.current{font-style:normal;color:#052459;} 
	.sub_wrapper .center_content .site_path .path img {vertical-align:middle;padding:0 2px;}
	
	.sub_wrapper .center_content .cont_wrap {clear:both;}


/* sub skin
----------------------------------------*/
	.sub1 {background:url("../img/common/bg_skin1.jpg") center 0 no-repeat;background-size:1920px 200px;}
	.sub2 {background:url("../img/common/bg_skin2.jpg") center 0 no-repeat;background-size:1920px 200px;}
	.sub3 {background:url("../img/common/bg_skin3.jpg") center 0 no-repeat;background-size:1920px 200px;}
	.sub4 {background:url("../img/common/bg_skin4.jpg") center 0 no-repeat;background-size:1920px 200px;}
	.sub5 {background:url("../img/common/bg_skin5.jpg") center 0 no-repeat;background-size:1920px 200px;}
	.sub6 {background:url("../img/common/bg_skin6.jpg") center 0 no-repeat;background-size:1920px 200px;}

/* Site Map
----------------------------------------*/
    .site_path h3.site_News_Notice {background-image:url(../img/news/tit_notice.jpg);}
    .site_path h3.site_News_Update {background-image:url(../img/news/tit_update.jpg);}
    .site_path h3.site_News_Event {background-image:url(../img/news/tit_event.jpg);}
    .site_path h3.site_News_Report {background-image:url(../img/news/tit_report.jpg);}

    .site_path h3.site_Info_World {background-image:url(../img/info/tit_world.jpg);}
    .site_path h3.site_Info_Featurel {background-image:url(../img/info/tit_feature.jpg);}
    .site_path h3.site_Info_RangerWorld {background-image:url(../img/info/tit_ranger_world.jpg);}

    .site_path h3.site_Guide_Beginner {}
    .site_path h3.site_Guide_System {}
    .site_path h3.site_Guide_Skill {}
    
    .site_path h3.site_Community_FreeBoard {background-image:url(../img/community/tit_freeboard.jpg);}
    .site_path h3.site_Community_ScreenShot {background-image:url(../img/community/tit_screenshot.jpg);}
    .site_path h3.site_Community_Strategy {background-image:url(../img/community/tit_strategy.jpg);}
    .site_path h3.site_Community_GMBoard {background-image:url(../img/community/tit_gmboard.jpg);}
    
    .site_path h3.site_Download_Download {background-image:url(../img/download/tit_download.jpg);}
    .site_path h3.site_Download_Multimedia {background-image:url(../img/download/tit_multimedia.jpg);}
    .site_path h3.site_Download_Wallpaper {background-image:url(../img/download/tit_wallpaper.jpg);}
    
    .site_path h3.site_CS_FAQ {background-image:url(../img/cs/tit_faq.jpg);}
    .site_path h3.site_CS_Counsel {background-image:url(../img/cs/tit_counsel.jpg);}
    .site_path h3.site_CS_Policy {background-image:url(../img/cs/tit_policy.jpg);}
    .site_path h3.site_CS_Sanction {background-image:url(../img/cs/tit_Sanction.jpg);}
    
    .site_path h3.site_Mypage_Leave_Req {background-image:url(../img/mypage/tit_Leave.jpg);}
    .site_path h3.site_Mypage_Leave_Auth {background-image:url(../img/mypage/tit_Leave.jpg);}
    .site_path h3.site_Mypage_Leave_Result {background-image:url(../img/mypage/tit_Leave.jpg);}
    .site_path h3.site_Mypage_Leave_Stand {background-image:url(../img/mypage/tit_Leave_stand.jpg);}
    .site_path h3.site_Mypage_Leave_Cancel_Result {background-image:url(../img/mypage/tit_Leave_stand.jpg);}
    
    .site_path h3.site_Game_StartInfo {}
    .site_path h3.site_Game_StartGame {}

/* login
----------------------------------------*/
	.section_login {width:240px;height:190px;background:url("../img/login/bg_login_box.jpg") 0 0 repeat-x;font-family:"돋움", dotum, gulim, arial;} /* 20120730 수정 */

	/* 로그인 전 */
	.section_login h2 {height:36px;padding:17px 0 0 20px;}
	.section_login #HNaver {height:40px;}
	.section_login .login_check {height:23px;padding:0 0 0 21px;}
	.section_login .login_check input {width:13px;height:13px;margin-right:6px;vertical-align:middle;}
	.section_login .login_check label {margin-right:12px;color:#7fb9df;font-size:11px;letter-spacing:-1px;vertical-align:middle;}
	.section_login .login_input {height:71px;position:relative;}
	.section_login #login_input_naver {height:90px;}
	.section_login .login_input ul {padding:0 0 0 21px;}
	.section_login .login_input li {height:29px;}
	.section_login .login_input input {width:101px;height:23px;padding:0 10px;font-size:11px;color:#5d89ac;border:1px solid #003063;line-height:2;}
	.section_login .login_input .login_id {background:url("../img/login/bg_login_id_off.jpg") 0 0 repeat-x; ime-mode:disabled;}
	.section_login .login_input .login_id.on {background:url("../img/login/bg_login_id_on.jpg") 0 0 repeat-x;}
	.section_login .login_input .login_pw {background:url("../img/login/bg_login_pw_off.jpg") 0 0 repeat-x; ime-mode:disabled;}
	.section_login .login_input .login_pw.on {background:url("../img/login/bg_login_pw_on.jpg") 0 0 repeat-x;}
	.section_login .login_input a.btn_login {position:absolute;top:1px;right:21px;}
	.section_login .btn_bottom1 {height:40px;margin:0 1px;padding:2px 0 0 27px;background:url("../img/login/bg_login_bottom.jpg") 0 0 repeat-x;}
	.section_login .btn_bottom1 a {margin-right:19px;}

	/* 로그인 후 */
	.section_login .user_name {height:22px;padding:16px 0 0 22px;}
	.section_login .user_name strong {font-family:"돋움", dotum;font-size:12px;word-spacing:-1px;color:#fff;line-height:1;} /* 20120806 수정 */
	.section_login .user_name img {margin-top:-2px;padding:0 0 0 8px;} /* 20120806 수정 */
	.section_login .login_comment {width:195px;height:76px;margin:0 0 9px 22px;border:1px solid #003063;background:url("../img/login/bg_login_comment.jpg") 0 0 repeat-x;}
	.section_login .login_comment p {font-weight:bold;text-align:center;color:#76a1cb;letter-spacing:-1px;}
	.section_login .login_comment p span {color:#45e7ff;}
	.section_login .login_comment p.type1 {padding:8px 0 0;line-height:1.5;font-size:14px;} /* 20120730 수정 */
	.section_login .login_comment p.type2 {padding:10px 0 0;line-height:1.3;font-size:13px;} /* 20120730 수정 */
	.section_login .login_comment p.type2 span {font-size:14px;line-height:1.9;}
	.section_login .login_date {height:24px;padding:0 0 0 23px;font-size:11px;color:#7ea7d1;font-family:"돋움", dotum;}
	.section_login .login_date span {display:block;float:left;width:55px;padding:2px 0 0;letter-spacing:-1px;}
	.section_login .login_date span.date {width:88px;padding:0 12px 0 0;letter-spacing:0;font-family:tahoma;font-weight:bold;text-align:center;}
	.section_login .login_date img {float:left;padding:4px 3px 0 0;}
	.section_login .login_date a {float:left;padding-top:2px;color:#7ea7d1;text-decoration:underline;}
	.section_login .btn_bottom2 {text-align:center;}
	.section_login .btn_bottom2 a {margin:0 3px;}


.hide{display:none;}